Subject: Re: [X2Go-Dev] Bug#1198: Suspend session does not work since update to Fedora 26

From: Stefan Baur <[email-masked]>
Date: Fri, 28 Jul 2017 23:14:47 +0200

Am 28.07.2017 um 22:14 schrieb Chris Payne:

> I uncommented the line, restarted the login service
> 
> systemctl status systemd-logind.service
> 
> and I get the same response from a suspend. Does it require a reboot or
> a different restart?

That's a good question.  If you can reboot the system without much
hassle, it would probably be the quickest way to find out if that
setting makes a difference for you.
If rebooting is not an option, I hope someone more knowledgeable about
systemd comes along and has an answer for you.

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243